# Uses of Interface
com.destroystokyo.paper.util.VersionFetcher

Packages that use VersionFetcher
Package
Description
com.destroystokyo.paper.util
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of VersionFetcher in com.destroystokyo.paper.util

Classes in com.destroystokyo.paper.util that implement VersionFetcher
Modifier and Type
Class
Description
`static class`
`VersionFetcher.DummyVersionFetcher`

## Uses of VersionFetcher in org.bukkit

Methods in org.bukkit that return VersionFetcher
Modifier and Type
Method
Description
`default VersionFetcher`
UnsafeValues.`getVersionFetcher()`
Deprecated.
Called once by the version command on first use, then cached.